Bug 126380 - KCMinit is crashing in kdebase-3.2.3-1.
Summary: KCMinit is crashing in kdebase-3.2.3-1.
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: kdebase   
(Show other bugs)
Version: 2
Hardware: athlon
OS: Linux
medium
high
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-20 20:53 UTC by Ivo Sarak
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-24 22:55:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ivo Sarak 2004-06-20 20:53:48 UTC
Description of problem:
During KDE startup I am greeted with KCMinit crash.

Version-Release number of selected component (if applicable):
kdebase-3.2.3-1

How reproducible:
Always

Steps to Reproduce:
1. Install FC2;
2. Update to latest KDE;
  
Actual results:
KCMinit crash, but KDE itself will remain up.
Backtrace:

(no debugging symbols found)...Using host libthread_db library
"/lib/tls/libthread_db.so.1".
(no debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...[Thread debugging using libthread_db enabled]
[New Thread -150320352 (LWP 6282)]
(no debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...0x00f9c402 in ?? ()
#0  0x00f9c402 in ?? ()
#1  0x0069f333 in __waitpid_nocancel () from /lib/tls/libpthread.so.0
#2  0x0054eedf in KCrash::defaultCrashHandler () from
/usr/lib/libkdecore.so.4
#3  <signal handler called>
#4  0x00ddcbc0 in KAudioManagerPlay::KAudioManagerPlay ()
   from /usr/lib/libartskde.so.1
#5  0x00814444 in KNotify::restartedArtsd () from /usr/lib/kde3/knotify.so
#6  0x00814e38 in KNotify::KNotify () from /usr/lib/kde3/knotify.so
#7  0x0081607f in kdemain () from /usr/lib/kde3/knotify.so
#8  0x00000001 in ?? ()
#9  0x00000001 in ?? ()
#10 0x00000001 in ?? ()
#11 0x00000000 in ?? ()


Expected results:
No errors.

Additional info:



Btw: ARts is crashing as well.

Comment 1 Ivo Sarak 2004-06-22 11:20:40 UTC
After upgrade to xorg-x11-6.7.0-4 KCMinit is not crashing anymore.


Note You need to log in before you can comment on or make changes to this bug.